license does not work ver 4.4.2

juan padilla shared this question 4 months ago
In Discussion

i have a bria ver 5 and i wanna downgrade to ver 4.4 but my license dont work with 4.4 ver , can some budy help and tell me how to change my license so that my bria will star working

Comments (3)

photo
1

Hello Juan,

I'm sorry, but we do not offer a method to downgrade to a previous version. Additionally, the last versions of Bria 4 were 4.8.1 for Windows and 4.8.2 for Mac, so if you already owned Bria 4, you can access those installers through your CounterPath Store account, under the Downloads section.

In the meantime, what problem are you having with Bria 5? I'd be happy to try and help you get it working.

-Brian

photo
1

i have two issues about bria ver 4.8.1 , whe 2 call enter at the same time to bria and i select the first it will answer the second call and the first call goes to hold help please , the second issue is that can bria have an option to block incoming calls??

photo
1

Hello Juan,

For both of those issues, I recommend you contact your VOIP service provider. If you are part of a call queue (and receiving multiple calls at once), that is generally managed by the VOIP server. Likewise, Bria itself does not have a method for blocking calls, but many providers do have options for that.

-Brian